img.left
{
	margin-bottom: 15px; margin-right: 15px margin-left: -40px float: left;
}
img.right
{
	margin-bottom: 15px; margin-left: 15px float: right;
}
img.center
{
	margin-bottom: 15px; margin-right: 15px float: center;
}

figure.right
{
	margin-bottom: 15px; margin-left: 15px float: right;
}

#contentbereich h3
{  
margin-top: 10px;
}